[Unit]
Description=start bluez related tools
ConditionPathExists=!/ram/bluetooth-disable
After=wifi.service

[Service]
Type=oneshot
RemainAfterExit=yes
User=root
ExecStart=/usr/bin/bluez_tool.sh start
ExecStop=/usr/bin/bluez_tool.sh stop

[Install]
WantedBy=multi-user.target
